@charset "utf-8";
/* CSS Document */

/* CSS Document */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #666;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #35AFE3;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #00F;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
#footer-box1 {
	float: left;
	height: 20px;
	width: 326px;
	background-color: #FFF;
	margin-top: 30px;
	margin-bottom: 10px;
}
#footer-box2 {
	float: left;
	height: 20px;
	width: 326px;
	margin-right: 10.99px;
	margin-left: 10.99px;
	background-color: #FFF;
	margin-top: 30px;
}
#footer-box3 {
	float: left;
	height: 20px;
	width: 326px;
	background-color: #FFF;
	margin-top: 30px;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
}
.highlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #4F6676;
	font-weight: bold;
}
#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: 60px;
	width: 1000px;
	background-color: #FFF;
	padding-top: 10px;
}
#sidebar-1 {
	background-color: #e0ecfa;
	float: left;
	height: 276px;
	width: 437px;
	background-repeat: no-repeat;
	padding-right: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CADEF7;
	margin-bottom: 10px;
}
#main-body-2 {
	float: left;
	height: 150px;
	width: 326px;
	margin-top: 5px;
	margin-right: 20px;
	padding-right: 2px;
	padding-left: 2px;
	background-color: #FFF;
}
#image-2 {
}


#sidebar-2 {
	background-color: #CCC;
	float: left;
	height: 410px;
	width: 230px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer {
	float: left;
	height: auto;
	width: 700px;
	margin-top: 20px;
	background-color: #FFF;
}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top: 0px;
	padding-left: 300px;
}

#logo {
	height: 65px;
	width: 200px;
	position: relative;
	left: 13px;
	top: 10px;
	background-color: #00F;
	background-image: url(images/NXP-logo.jpg);
}
#button-1 {
	background-color: #00F;
	height: 80px;
	width: 210px;
	position: relative;
	left: 10px;
	top: 50px;
}
#button-2 {
	height: 80px;
	width: 210px;
	position: relative;
	left: 10px;
	top: 50px;
	background-color: #00F;
}
#side-info {
	background-color: #00F;
	height: 250px;
	width: 490px;
	position: relative;
	left: 10px;
	top: 70px;
	background-image: url(images/free%20trial.jpg);
}
#image-1 {
	height: 193px;
	width: 275px;
	position: relative;
	right: 55px;
	top: 100px;
	background-image: url(images/reduce%20powerpoint%20size.gif);
}

#side-info2 {
	background-color: #00F;
	height: 250px;
	width: 210px;
	position: relative;
	left: 10px;
	top: 50px;
	background-image: url(images/free%20evaluation.jpg);
}




#main-body {
	float: left;
	height: 256px;
	width: 483px;
	margin-top: 0px;
	padding-left: 40px;
	background-color: #E0ECFA;
	padding-right: 20px;
	padding-top: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CADEF7;
	margin-bottom: 10px;
}
#heading {
	background-color: #FFF;
	float: left;
	height: 550px;
	width: 950px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 40px;
}
#breaker {
	background-color: #35AFE3;
	float: left;
	height: 15px;
	width: 1000px;
}


#body-1-image {
	height: 250px;
	width: 450px;
	position: relative;
	left: 100px;
	top: 100px;
	background-color: #00F;
}
#image-2 {
	height: 265px;
	width: 443px;
	position: relative;
	left: 330px;
	bottom: 140px;
	background-image: url(images/server%20space.gif);
}
#social {
	float: left;
	height: auto;
	width: 995px;
	padding-left: 5px;
	padding-top: 5px;
	background-color: #605F59;
	margin-top: 0px;
}
#desktop {
	float: left;
	height: 100px;
	width: 206px;
	margin-top: 20px;
	background-image: url(images/nxp_desktop.jpg);
}
#server {
	float: left;
	height: 100px;
	width: 206px;
	margin-left: 0px;
	margin-top: 20px;
	background-image: url(images/nxp_servers.jpg);
}
#mac-img {
	float: left;
	height: 100px;
	width: 120px;
	margin-top: 20px;
	margin-left: 10.99px;
	background-image: url(images/nxpowerlite-mac.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#mac {
	float: left;
	height: 100px;
	width: 206px;
	margin-left: 0px;
	margin-top: 20px;
	background-image: url(images/nxp_mac.jpg);
}
#desktop-img {
	float: left;
	height: 100px;
	width: 120px;
	margin-top: 20px;
	background-image: url(images/nxpowerlite-desktop.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#server-img {
	float: left;
	height: 100px;
	width: 120px;
	margin-top: 20px;
	margin-left: 10.99px;
	background-image: url(images/nxpowerlite-file-server.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
